<!DOCTYPE html>
<html lang="ru">

<head>
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <link rel="icon" href="./favicon.ico.webp" sizes="any" />
    <link rel="stylesheet" href="style.css" />
    <script src="script-6.js" defer></script>
    <title>
        МойМаркет
    </title>
</head>

<body>
    <form>
        <div>
            <input name="name" type="text" placeholder="имя фамилия">
            <div class="error-message-name"></div>
        </div>
        <div>
            <input name="age" type="text" placeholder="возраст">
            <div class="error-message-age"></div>
        </div>
        <button type="submit">Отправить</button>
    </form>
</body>

</html>